### Method

# Fwupd Release get_id

since: 1.7.2

#### Declaration [src]

    const gchar*
    fwupd_release_get_id (
      FwupdRelease* self
    )

#### Description [src]

Gets the release ID, which allows identifying the specific uploaded component.

Available since: 1.7.2

#### Return value

Type: `const gchar*`

The ID, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.